body
{
  margin           : 0px 0px 0px 0px;
  padding          : 0px 0px 0px 0px;
  font-size        : 12pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
  background-color :#f0f0f0;
}

div.body
{
  background       : url(/design/banner.canvas.png) repeat-x;
}

div.page
{
  background-color : white;
  margin           : 0.5em 1em 1em 1em;
  padding          : 0em 1em 0em 1em;
  border           : 1px solid white;
 -moz-box-shadow   : 0px 0px 10px #aaa;
 -webkit-box-shadow: 0px 0px 10px #aaa;
  box-shadow       : 0px 0px 10px #aaa;
}

div.header
{
  margin           : 0em 0em 0px 0em;
  padding          : 0.7em 1em 0.3em 1em;
}

div.currentSection
{
  text-decoration  : underline;
  display          : inline;
}

div.searchQueryTopForm
{
  float            : right;
  font-size        : 8pt;
  margin-left      : 3em;
  margin-right     :-2px;
  height           : 2em;
  overflow         : hidden;
}

td
{
  margin           : 0px 0px 0px 0px;
  padding          : 0px 0px 0px 0px;
  font-size        : 12pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
}
th
{
  padding          : 2px 4px 2px 4px;
  vertical-align   : bottom;
  background-color :#f0f0f0;
  text-align       : left;
  font-size        : 14pt;
  font-weight      : bold;
  font-family      : trebuchet ms, tahoma;
}
table.listtable th
{
  background-image : url(/design/table.header.canvas.png);
}
tr.listrow
{
  vertical-align   : top;
}
tr.smallheader th
{
  font-size        : 10pt;
  text-align       : center;
}
tr.listrow td
{
  text-align       : center;
}
h1, h2, h3, h4, h5, h6
{
  margin           : 1.5em 0em 0em 0em;
  font-family      : trebuchet ms, tahoma;
  font-weight      : normal;
  color            : gray;
}
h1
{
  font-size        : 24pt;
}
h2
{
  font-size        : 18pt;
}
h3
{
  font-size        : 16pt;
  font-weight      : bold;
}
h4
{
  font-size        : 14pt;
  font-weight      : bold;
}
h1:first-letter, h2:first-letter, h3:first-letter
{
  padding-left     : 30pt;
  padding-top      : 0.1em;
  padding-bottom   : 0.1em;
  color            : black;
  background-color :#f0f0f0;
}
.notice
{
  border           : 1px dotted gray;
  background-color :#fafafa;
  color            : gray;
  padding          : 1em 1em 1em 1em;
  margin           : 0em 0em 1em 0em;
}
small
{
  font-size        : 80%;
}
p
{
  text-align       : justify;
}
p.r
{
  text-align       : right;
}
a, a:visited, a:active
{
  text-decoration  : underline;
  color            : gray;
}
div.page a, div.page a:visited, div.page a:active
{
  color             : #600000;
}
div.page a[href ^="http://"], div.page a[href ^="https://"]
{
  color             : #006000;
}
a:hover, div.page a:hover
{
  color             :#d00000;
//  border-bottom     : 1px dotted #a00000;
}
div.image
{
  padding           : 0.5em 0.5em 0.5em 0.5em;
}
div.footerText
{
  margin            : 0em 0em 0px 0em;
  padding           : 0em 1em 0em 1em;
  font-size         : 10pt;
}
div.image a, div.image a:hover
{
  border            : none;
}
.langSwitcher
{
  float             : right;
  margin-top        : 1em;
  color             : red;
  font-size         : 80%;
}
.advertBlock
{
  float             : right;
  margin            : 1em 0em 1em 1em;
}
.input
{
  font-size        : 8pt;
  font-family      : tahoma, sans-serif;
  color            : gray;
}
.serif
{
  font-family      : times new roman, serif;
  font-size        : 120%;
}
.ef
{
  font-size        : 10pt;
  font-family      : lucida sans unicode, tahoma, sans-serif;
  color            : black;
}
.note, .note div.image
{
  font-size        : 80%;
  color            : gray;
  width            : auto;
}
pre
{
  font-family      : lucida console, courier;
  text-indent      : 0em;
}
.codepad, .cpp, .pascal, .inc, .asp, .xml, .html4strict
{
  padding          : 1em 1em 1em 2em;
  background-color :#f0f0f0;
  overflow         : auto;
  font-size        : 90%;
-moz-border-radius : 8px;
}

ul.formatted
{
  list-style-type : none;
}

ul.formatted li
{
  text-indent     :-45px;
}

ul.formatted li:before
{
  content         : attr(before);
  width           : 40px;
  display         : inline-block;
  text-align      : right;
  padding-right   : 5px;
}
